//Intro Credits

ui.hudEnabled=false
effect.setOverlay("/opening_credits/nanoedge_copyright.png");
time.sleep(6);
effect.setOverlay("/opening_credits/nintendo_copyright.png");
time.sleep(6);
effect.clearOverlay();
time.sleep(5);
effect.setOverlay("/opening_credits/credits_tkm.png");
time.sleep(6);
effect.clearOverlay();
time.sleep(5);
effect.setOverlay("/opening_credits/level_design.png");
time.sleep(6);
effect.clearOverlay();
time.sleep(6);
effect.setOverlay("/opening_credits/music.png");
time.sleep(7);
effect.clearOverlay();
time.sleep(5);
effect.setOverlay("/opening_credits/programming.png");
time.sleep(8);
effect.clearOverlay();
time.sleep(5);
effect.setOverlay("/opening_credits/artists.png");
time.sleep(6);
effect.clearOverlay();
time.sleep(17);
effect.clearOverlay();
ui.hudEnabled=true 